@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,500);

*{
	padding:0;
	margin:0;
}

body{
	
	background:#f8f8fa;
         font-size: 200%;
}

a{
	text-decoration: none;
	color:#666;
         font-size: 150%;
       
}
	a:hover{
		color:#999;
                 font-size: 150%;
            
	}
p{
	line-height: 2em;
	margin:0 0 20px;
	text-align: right;
         font-size: 150%;
       
}

.wrap{
	max-width: 0px;
	margin:150px auto;
        text-align: right;
         font-size: 190%;
        
}

.type-wrap{
	padding:0px;
	background:none;
	border-radius:0px;
	border:none;
        text-align: right;
         font-size: 190%;
}
